Subject: Re: 2.2.18pre17 again

From: Olaf Hering <[email-masked]>
Date: Sat, 28 Oct 2000 02:14:01 +0200

On Fri, Oct 27, Olaf Hering wrote:

> A B50 doesnt boot at all, it hangs after "Booting...", could be some asm
> stuff.

I tried some 18pre versions, but I didn't find the real trigger.
When I boot our 2.2.16 kernel and then the 2.2.18pre11 the machine comes
back. Rebooting again in that 2.2.18pre11 and it hangs. Same with a
pre10. The plain pre17 doesnt boot at all.

Gruss Olaf

--
 $ man clone

BUGS
       Main feature not yet implemented...

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/